Bug 96231 - [update] games/scummvm
[update] games/scummvm
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-23 21:00 UTC by freebsd
Modified: 2006-04-25 12:15 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.51 KB, patch)
2006-04-23 21:00 UTC, freebsd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description freebsd 2006-04-23 21:00:31 UTC

- update to 0.8.2
- portlint -A checked
- matainer is cc'd
- package here: http://freebsd.unixfreunde.de/distfiles/scummvm-0.8.2.tbz

Fix: --- scummvm.diff_freebsd.alex@trull.org begins here ---
Comment 1 Edwin Groothuis freebsd_committer 2006-04-23 21:04:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 freebsd.alex 2006-04-24 21:47:58 UTC
This patch is approved!

Nice work.

--
Alex Trull
Comment 3 Mark Linimon freebsd_committer 2006-04-25 01:39:23 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Erwin Lansing freebsd_committer 2006-04-25 12:15:18 UTC
State Changed
From-To: open->closed

Committed, thanks!